#!/bin/sh
echo 'name: pandoc-types
version: 1.10
id: pandoc-types-1.10-3ac1ba51b65d2723d8a35488f507213a

license: GPL
copyright: (c) 2006-2010 John MacFarlane
maintainer: jgm@berkeley.edu
stability:
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Types for representing a structured document
description: This package contains definitions for the '\''Pandoc'\'' data
             structure, which is used by pandoc to represent
             structured documents.  These definitions used to live
             in the pandoc package, but starting with pandoc 1.7, they
             have been split off, so that other packages can use them
             without drawing in all of pandoc'\''s dependencies, and
             pandoc itself can depend on packages (like citeproc-hs)
             that use them.
             .
             @Text.Pandoc.Builder@ provides functions for building
             up @Pandoc@ structures programmatically.
             .
             @Text.Pandoc.Generic@ provides generic functions for
             manipulating Pandoc documents.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.Pandoc.Definition Text.Pandoc.Generic
                 Text.Pandoc.Builder
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pandoc-types-1.10
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pandoc-types-1.10
              /usr/local/lib
hs-libraries: HSpandoc-types-1.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pandoc-types-1.10/html/pandoc-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pandoc-types-1.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
